<ART ID="01287" PID="1709" JID="142" BPAGE="1319" EPAGE="1332" PII="S0218271808012875" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAY BURSTS AS VHE-UHE SOURCES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PETER</FNM>
<SNM>M&#x00C9;SZ&#x00C1;ROS</SNM>
<EAD>pmeszaros@astro.psu.edu</EAD>
<X-REF REFID="S0218271808012875AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012875AF001">Department of Astronomy and Astrophysics, Department of Physics and Center for Particle Astrophysics, Pennsylvania State University, University Park, PA 16802, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2008</RE>
<AC>4 April 2008</AC>
</HIST>
<ABST>
<P>Gamma-ray bursts are capable of accelerating cosmic rays up to GZK energies <F>E<INF>p</INF> ~ 10<SUP>20</SUP></F> eV, which can lead to a flux at Earth comparable to that observed by large EAS arrays such as Auger. The semi-relativistic outflows inferred in GRB-related hypernovae are also likely sources of somewhat lower energy cosmic rays. Leptonic processes, such as synchrotron and inverse Compton, as well as hadronic processes, can lead to GeV-TeV gamma-rays measurable by <IT>GLAST, AGILE</IT>, or ACTs, providing useful probes of the burst physics and model parameters. Photo-meson interactions also produce neutrinos at energies ranging from sub-TeV to EeV, which will be probed with forthcoming experiments such as IceCube, ANITA and KM3NeT. This would provide information about the fundamental interaction physics, the acceleration mechanism, the nature of the sources and their environment.</P>
</ABST>
</FRONT>
</ART>
