<ART ID="01289" PID="1709" JID="142" BPAGE="1343" EPAGE="1349" PII="S0218271808012899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INTERPLAY OF PROMPT AND AFTERGLOW EMISSION IN GRB 060418</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. D.</FNM>
<SNM>VERGANI</SNM>
<EAD>sv@dunsink.dias.ie</EAD>
<X-REF REFID="S0218271808012899AF001"></X-REF>
<X-REF REFID="S0218271808012899AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012899AF001">DIAS, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
<AFF ID="S0218271808012899AF002">School of Physical Sciences and NCPST, Dublin City University, Dublin 9, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>MALESANI</SNM>
<X-REF REFID="S0218271808012899AF003"></X-REF>
</AUT>
<AFF ID="S0218271808012899AF003">Dark Cosmology Centre, Niels Bohr Institute, Juliane Maries Vej 30, DK-2100 K&#x00F8;benhavn, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>MOLINARI</SNM>
<X-REF REFID="S0218271808012899FN001"></X-REF>
<X-REF REFID="S0218271808012899AF004"></X-REF>
</AUT>
<FTN ID="S0218271808012899FN001">
<P>On behalf of the REM collaboration</P></FTN>
<AFF ID="S0218271808012899AF004">INAF, Brera Astronomical Observatory, via Bianchi 46, I-23807 Merate (Lc), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2008</RE>
<AC>19 March 2008</AC>
</HIST>
<ABST>
<P>We present observations of the early afterglow emission of GRB 060418. Thanks to the simultaneous coverage at optical, X-ray and gamma-ray wavelengths, we can detect and separate the external shock emission (visible in the optical and late X-ray data) and the central engine activity (early X and gamma rays). The two components are clearly distinguished based on temporal and spectral properties. The detection of the afterglow onset (in the optical) allows the determination of the fundamental fireball properties, namely its bulk Lorentz factor and total energy. The early time X-ray flare closely resembles the prompt emission gamma-ray pulses in its temporal profile, being wider at low energies and showing lags between the hard and soft bands. This provides a strong suggestion that X-ray flares are a continuation of the prompt emission.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
