<ART ID="01305" PID="1709" JID="142" BPAGE="1475" EPAGE="1481" PII="S0218271808013054" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMISSION FROM LARGE-SCALE JETS IN QUASARS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YASUNOBU</FNM>
<SNM>UCHIYAMA</SNM>
<EAD>uchiyama@astro.isas.jaxa.jp</EAD>
<X-REF REFID="S0218271808013054AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013054AF001">Department of High Energy Astrophysics, ISAS/JAXA, 3-1-1 Yoshinodai, Sagamihara, Kanagawa 229-8510, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2008</RE>
<AC>6 March 2008</AC>
</HIST>
<ABST>
<P>We consider the emission processes in the large-scale jets of powerful quasars based on the results obtained with the VLA, <IT>Spitzer</IT>, <IT>Hubble</IT>, and <IT>Chandra</IT>. We show that two archetypal jets, 3C 273 and PKS 1136&#x2013;135, have two distinct spectral components on large-scales: (1) the low-energy (LE) synchrotron spectrum extending from radio to infrared, and (2) the high-energy (HE) component arising from optical and extending to X-rays. The X-ray emission in quasar jets is often attributed to inverse-Compton scattering of cosmic microwave background (CMB) photons by radio-emitting electrons in a highly relativistic jet. However, recent data prefer synchrotron radiation by a second distinct electron population as the origin of the HE component. We anticipate that optical polarimetry with <IT>Hubble</IT> will establish the synchrotron nature of the HE component. Gamma-ray observations with <IT>GLAST</IT> (renamed as the Fermi Gamma-ray Space Telescope), as well as future TeV observations, are expected to place important constraints on the jet models.</P>
</ABST>
<KWDG>
<KWD>Jets</KWD>
<KWD>quasars</KWD>
<KWD>3C 273</KWD>
<KWD>PKS 1136&#x2013;135</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
