<ART ID="01307" PID="1709" JID="142" BPAGE="1491" EPAGE="1501" PII="S0218271808013078" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMISSION AND POWER OF BLAZAR JETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GABRIELE</FNM>
<SNM>GHISELLINI</SNM>
<EAD>gabriele.ghisellini@brera.inaf.it</EAD>
<X-REF REFID="S0218271808013078AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013078AF001">I.N.A.F. &#x2013; Osservatorio Astronomico di Brera, I&#x2013;23807 Merate (Lecco), <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2008</RE>
<AC>31 January 2008</AC>
</HIST>
<ABST>
<P>Through the modelling of the spectral energy distribution of blazars, we can infer the physical parameters required to originate the flux we see. Then we can estimate the power of blazar jets in the form of matter and fields. These estimates are rather robust for all classes of blazars, although they are in part dependent on the chosen model (i.e. leptonic rather than hadronic). The indication is that, in almost all cases, the carried Poynting flux is not dominant, while protons should carry most of the power. In emission line blazars the jet has a comparable, and often larger, power than the luminosity of the accretion disk. This is even more true for line&#x2013;less BL Lacs. If the jet is structured at the sub&#x2013;pc scale, with a fast spine surrounded by a slower layer, then one component sees the radiation of the other boosted, and this interplay enhances the inverse Compton flux of both. Since the layer emission is less beamed, it can be seen also at large viewing angles, making radio-galaxies very interesting <IT>GLAST</IT> candidates. Such structures need not be stable components, and can form and disappear rapidly. Ultrafast TeV variability is challenging all existing models, suggesting that at least parts of the jets are moving with large bulk Lorentz factors and at extremely small viewing angles. However, these fast "bullets" are not necessarily challenging our main ideas about the energetics and the composition of the bulk of the jet.</P>
</ABST>
<KWDG>
<KWD>Relativistic jets</KWD>
<KWD>blazars</KWD>
</KWDG>
</FRONT>
</ART>
