<ART ID="01308" PID="1709" JID="142" BPAGE="1503" EPAGE="1513" PII="S021827180801308X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE WEBT CAMPAIGN ON 3C279 IN 2006</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>B&#x00D6;TTCHER</SNM>
<EAD>boettchm@ohio.edu</EAD>
<X-REF REFID="S021827180801308XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801308XAF001">Astrophysical Institute, Department of Physics and Astronomy, Ohio University, OH 45701, Athens, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<AC>8 February 2008</AC>
</HIST>
<ABST>
<P>The quasar 3C 279 was the target of an extensive multiwavelength monitoring campaign from January through April 2006, including an optical-IR-radio Whole Earth Blazar Telescope (WEBT) campaign and Target of Opportunity X-ray and soft &#x03B3;-ray observations with <IT>Chandra</IT> and <IT>INTEGRAL</IT> in mid-January 2006, with additional X-ray coverage by <IT>RXTE</IT> and <IT>Swift</IT> XRT as well as independent very-high-energy (VHE) &#x03B3;-ray observations by MAGIC, which led to the first-ever reported tentative detection of a quasar at VHE &#x03B3;-rays. In this paper we summarize the results of the WEBT campaign.
</P>
<P>The source exhibited substantial variability of optical flux and spectral shape, with a characteristic time scale of a few days. The variability patterns throughout the optical BVRI bands were very closely correlated with each other, while there was no obvious correlation between the optical and radio variability. In intriguing contrast to other (in particular, BL Lac type) blazars, we find a lag of shorter-wavelength behind longer-wavelength variability throughout the RVB wavelength ranges, with a time delay increasing with increasing frequency. Spectral hardening during flares appears delayed with respect to a rising optical flux. This, in combination with the very steep IR-optical continuum spectral index of <F>&#x03B1;<INF>o</INF> ~ 1.5 &#x2013; 2.0</F>, may indicate a highly oblique magnetic field configuration near the base of the jet, leading to inefficient particle acceleration and a very steep electron injection spectrum. An alternative explanation through a slow (time scale of several days) acceleration mechanism would require an unusually low magnetic field of <F>B &#x003C; 0.2 <RM>G</RM></F>, about an order of magnitude lower than inferred from previous analyses of simultaneous SEDs of 3C 279 and other FSRQs with similar properties.</P>
</ABST>
<KWDG>
<KWD>Active galaxies</KWD>
<KWD>quasars</KWD>
<KWD>3C 279</KWD>
<KWD>gamma rays</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
