<ART ID="01310" PID="1709" JID="142" BPAGE="1521" EPAGE="1530" PII="S0218271808013108" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FRAMEWORK FOR INTERPRETING OBSERVED PHENOMENA ASSOCIATED WITH RELATIVISTIC OUTFLOWS IN AGN</MTI>
<RTI>A Framework for Interpreting Observed Phenomena</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. C.</FNM>
<SNM>GABUZDA</SNM>
<EAD>gabuzda@phys.ucc.ie</EAD>
<X-REF REFID="S0218271808013108AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013108AF001">Physics Department, University College Cork, Cork, <CNY>Republic of Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 February 2008</RE>
<AC>6 March 2008</AC>
</HIST>
<ABST>
<P>A growing number of jets in active galactic nuclei (AGN) show clear signs of helical magnetic (<B>B</B>) fields: Faraday-rotation gradients across the VLBI jets, extended regions of jet with orthogonal <B>B</B> fields, transverse polarization and total-intensity structures characteristic of helical fields, interknot polarization implying underlying orthogonal <B>B</B> fields, and a predominance of orthogonal <B>B</B> fields in the VLBI cores. In addition, a link has now been found between the circular polarization detected in AGN cores and the presence of helical jet <B>B</B> fields within these cores. This now abundant evidence compels us to take very seriously the idea that many, possibly all, AGN jets have helical <B>B</B> fields. As a whole, the recent observational results considered here suggest that we must look at AGN jets as fundamentally electromagnetic, current-carrying structures if we wish to fully understand their nature. This provides an overall framework for interpreting various observed phenomena associated with the relativistic jets of AGN, including high-energy phenomena. Superposed on the structure of the underlying helical <B>B</B> field may be the effects of relativistic shocks and interaction with the surrounding medium in some cases; these may dominate observed phenomena locally, while it is the "intrinsic" helical <B>B</B> field of the jet itself that determines the global observed characteristics of the jet.</P>
</ABST>
<KWDG>
<KWD>AGN jets</KWD>
<KWD>Faraday rotation</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
