<ART ID="01312" PID="1709" JID="142" BPAGE="1537" EPAGE="1543" PII="S0218271808013121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF CORRELATIONS BETWEEN THE OPTICAL AND VLBI CORE POLARIZATION OF AGN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. C.</FNM>
<SNM>ALGABA</SNM>
<EAD>algaba@physics.ucc.ie</EAD>
<X-REF REFID="S0218271808013121AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. C.</FNM>
<SNM>GABUZDA</SNM>
<EAD>gabuzda@physics.ucc.ie</EAD>
<X-REF REFID="S0218271808013121AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013121AF001">Department of Physics, University College Cork, Cork, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>P. S.</FNM>
<SNM>SMITH</SNM>
<EAD>psmith@as.arizona.edu</EAD>
<X-REF REFID="S0218271808013121AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013121AF002">Steward Observatory, University of Arizona, Tucson, AZ, 85721, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<AC>19 March 2008</AC>
</HIST>
<ABST>
<P>The continua of highly active radio-loud AGN are dominated by synchrotron radiation over virtually the entire spectrum. Despite this fact, it has often been thought that no correlation between optical and radio polarization should be observed, based on the idea that the synchrotron radiation at very different wavelengths is emitted at very different regions in the jet. However, a clear correlation between the Faraday-rotation-corrected VLBI core radio polarization angle and the nearly simultaneously measured optical polarization angle was found by Gabuzda <IT>et al.</IT>, suggesting that the optical and compact radio polarizations are more closely related than had been thought. We have obtained new data in order to investigate this question. Our preliminary results show that, although the optical and radio core polarizations of BL Lac objects are usually aligned, the behavior displayed by quasars is more complex, and some may involve additional phenomenology, such as internal or very high core Faraday rotation.</P>
</ABST>
<KWDG>
<KWD>AGN</KWD>
<KWD>internal Faraday rotation</KWD>
</KWDG>
</FRONT>
</ART>
