<ART ID="01314" PID="1709" JID="142" BPAGE="1553" EPAGE="1560" PII="S0218271808013145" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARSEC-SCALE INVESTIGATION OF THE MAGNETIC FIELD STRUCTURE OF SEVERAL AGN JETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. P.</FNM>
<SNM>O'SULLIVAN</SNM>
<EAD>shaneosullivan@physics.ucc.ie</EAD>
<X-REF REFID="S0218271808013145AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. C.</FNM>
<SNM>GABUZDA</SNM>
<EAD>gabuzda@physics.ucc.ie</EAD>
<X-REF REFID="S0218271808013145AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013145AF001">Department of Physics, University College Cork, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<RV>18 March 2008</RV>
<AC>19 March 2008</AC>
</HIST>
<ABST>
<P>Multi-frequency (4.6, 5, 5.5, 8, 8.8, 13, 15, 22 &#x0026; 43 GHz) polarization observations of six "blazars" were obtained on the American Very Long Baseline Array (VLBA) over a 24-hr period on 2 July 2006. Observing at several frequencies, separated by short and long intervals, enabled reliable determination of the distribution of Faraday rotation on a range of scales. In all cases the magnitude of the RM increases in the higher frequency observations, implying that the electron density and/or magnetic field strength is increasing as we get closer to the central engine. After correcting for Faraday rotation, the polarization orientation in the jet is either parallel or perpendicular to the jet direction. A transverse rotation measure (RM) gradient was detected in the jet of 0954+658, providing evidence for the presence of a helical magnetic field surrounding the jet. For three of the sources (0954+658, 1418+546, 2200+420), the sign of the RM in the core region changes in different frequency-intervals, indicating that the line-of-sight component of the magnetic field is changing with distance from the base of the jet. We suggest an explanation for this in terms of bends in a relativistic jet surrounded by a helical magnetic field; where there is no clear evidence for pc-scale bends, the same effect can be explained by an accelerating/decelerating jet.</P>
</ABST>
<KWDG>
<KWD>Active galaxies</KWD>
<KWD>galactic nuclei</KWD>
<KWD>jets</KWD>
</KWDG>
</FRONT>
</ART>
