<ART ID="01316" PID="1709" JID="142" BPAGE="1569" EPAGE="1575" PII="S0218271808013169" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARTICLE ACCELERATION CLOSE TO THE SUPERMASSIVE BLACK HOLE HORIZON:</MTI>
<RTI>Particle Acceleration Close to the Supermassive Black Hole Horizon</RTI>
<STI>THE CASE OF M87</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. M.</FNM>
<SNM>RIEGER</SNM>
<EAD>frank.rieger@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013169AF001"></X-REF>
<X-REF REFID="S0218271808013169AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013169AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AFF ID="S0218271808013169AF002">European Associated Laboratory for Gamma-Ray Astronomy, Jointly supported by CNRS and MPG, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>F. A.</FNM>
<SNM>AHARONIAN</SNM>
<X-REF REFID="S0218271808013169AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013169AF003">Dublin Institute of Advanced Studies, 31 Fitzwilliam Place, Dublin 2, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2008</RE>
<RV>27 March 2008</RV>
<AC>27 March 2008</AC>
</HIST>
<ABST>
<P>The radio galaxy M87 has recently been found to be a rapidly variable TeV emitting source. We analyze the implications of the observed TeV characteristics and show that it proves challenging to account for them within conventional acceleration and emission models. We discuss a new pulsar-type scenario for the origin of variable, very high energy (VHE) emission close to the central supermassive black hole and show that magneto-centrifugally accelerated electrons could efficiently Compton upscatter sub-mm ADAF disk photons to the TeV regime, leading to VHE characteristics close to those observed. This suggests, conversely, that VHE observations of highly under-luminous AGNs could provide an important diagnostic tool for probing the conditions prevalent in the inner accretion disk of these sources.</P>
</ABST>
<KWDG>
<KWD>Active galaxies</KWD>
<KWD>black hole physics</KWD>
<KWD>particle acceleration</KWD>
<KWD>nonthermal radiation</KWD>
<KWD>gamma-rays</KWD>
<KWD>M87</KWD>
</KWDG>
</FRONT>
</ART>
