<ART ID="01325" PID="1709" JID="142" BPAGE="1641" EPAGE="1650" PII="S021827180801325X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SUPERCRITICAL PILE MODEL FOR GRB<LC>s</LC>:</MTI>
<STI>THE PROMPT TO EARLY AFTERGLOW STAGE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MASTICHIADIS</SNM>
<EAD>amastich@phys.uoa.gr</EAD>
<X-REF REFID="S021827180801325XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801325XAF001">Department of Physics, University of Athens, Panepistimiopolis, GR 15783, Zografos, <CNY>Greece</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>KAZANAS</SNM>
<X-REF REFID="S021827180801325XAF002"></X-REF>
</AUT>
<AFF ID="S021827180801325XAF002">Astrophysics Sciences Division, NASA/GSFC, Code 663, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<AC>7 March 2008</AC>
</HIST>
<ABST>
<P>The "supercritical pile" is a very economical GRB model that provides for the efficient conversion of the energy stored in the protons of a relativistic blast wave (RBW) into radiation and at the same time produces &#x2014; in the prompt GRB phase, even in the absence of any particle acceleration &#x2014; a spectral peak at an energy ~ 1 MeV. We extend this model to include also the evolution of the RBW Lorentz factor &#x0393; and thus follow the spectral and temporal features of this model into the GRB early afterglow stage. One of the novel features of the present treatment is the inclusion of the feedback of the GRB produced radiation on the evolution of &#x0393; with radius. This way one can obtain afterglow light curves with steep decays followed by a relatively flatter flux stage, as observed in a large number of bursts.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>relativistic plasmas</KWD>
</KWDG>
</FRONT>
</ART>
