<ART ID="01326" PID="1709" JID="142" BPAGE="1651" EPAGE="1660" PII="S0218271808013261" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A WIEN FIREBALL MODEL OF RELATIVISTIC OUTFLOWS IN AGN<LC>s</LC></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.</FNM>
<SNM>TAKAHARA</SNM>
<EAD>takahara@vega.ess.sci.osaka-u.ac.jp</EAD>
<X-REF REFID="S0218271808013261AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013261AF001">Department of Earth and Space Science, Osaka University, Machikaneyama 1-1, Toyonaka, Osaka 560-0043, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>ASANO</SNM>
<X-REF REFID="S0218271808013261AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013261AF002">Department of Physics, Tokyo Institute of Technology, Ookayama 2-12-1, Meguro, Tokyo 152-8550, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>IWAMOTO</SNM>
<X-REF REFID="S0218271808013261AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013261AF003">Software Cradle Company Limited, Osaka, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<AC>7 March 2008</AC>
</HIST>
<ABST>
<P>A new mechanism for the production and acceleration of relativistic outflows in active galactic nuclei is presented. When copious pair production occurs in a hot accretion plasma, optically thin to absorption but optically thick to scattering, the free energy per electron or positron can exceed its rest mass. Then, if pairs can escape, they produce a powerful outflow of a large bulk Lorentz factor. We show analytically and numerically that this picture holds for spherically symmetric flows of pure pairs and radiation. We further simulate the generation process of a pair outflow from a hot plasma with normal proton-electron composition. Using a multifluid approximation and a Monte Carlo method of radiative transfer, we obtain spherically symmetric steady solutions of radiation and pair outflows, taking Coulomb friction into account. We show that a powerful and moderately relativistic flow is realized and discuss several possibilities to realize a highly relativistic flow.</P>
</ABST>
<KWDG>
<KWD>Relativistic jet</KWD>
<KWD>relativistic plasma</KWD>
<KWD>electron-positron pairs</KWD>
</KWDG>
</FRONT>
</ART>
