<ART ID="01286" PID="1709" JID="142" BPAGE="1311" EPAGE="1317" PII="S0218271808012863" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SWIFT OBSERVATIONS OF GAMMA-RAY BURSTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NEIL</FNM>
<SNM>GEHRELS</SNM>
<X-REF REFID="S0218271808012863FN001"></X-REF>
<X-REF REFID="S0218271808012863AF001"></X-REF>
</AUT>
<FTN ID="S0218271808012863FN001">
<P>on behalf of the Swift Team</P></FTN>
<AFF ID="S0218271808012863AF001">Astroparticle Physics Laboratory NASA/GSFC, Greenbelt, MD 20771, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 January 2008</RE>
<AC>3 March 2008</AC>
</HIST>
<ABST>
<P>The <IT>Swift</IT> mission, launched on 20 November 2004, is detecting ~ 100 gamma-ray bursts (GRBs) each year, and immediately (within ~ 90 s) starting X-ray and UV/optical observations of the afterglow. It has already collected an impressive database including prompt emission to higher sensitivities than BATSE, uniform monitoring of afterglows, and rapid follow-up by other observatories notified through the Gamma-ray bursts Coordinates Network (GCN). The X-ray afterglows have been found to have complex temporal shapes including tails emission from the prompt phase and bright flares. X-ray and optical afterglow detections from short bursts have led to accurate localizations. It is found that they can occur in non-star forming galaxies or regions, whereas long GRBs are strongly concentrated within star forming regions. This is consistent with the NS merger model. <IT>Swift</IT> has greatly increased the redshift range of GRB detection. The highest redshift GRBs, at <F>z</F> ~ 5-6, are approaching the era of reionization. Ground-based deep optical spectroscopy of high redshift bursts is giving metallicity measurements and other information on the source environment to much greater distance than other techniques. The localization of GRB 060218 in a nearby galaxy, and association with SN 2006aj, added a valuable member to the class of GRBs with detected supernova. The prospects for future progress are excellent given the &#x003E; 10 year orbital lifetime of the <IT>Swift</IT> satellite.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
<KWD>gamma-ray astronomy</KWD>
</KWDG>
</FRONT>
</ART>
