<ART ID="01291" PID="1709" JID="142" BPAGE="1359" EPAGE="1362" PII="S0218271808012917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRB 070311:</MTI>
<STI>A COMMON ORIGIN FOR THE PROMPT AND AFTERGLOW EMISSION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. D.</FNM>
<SNM>VERGANI</SNM>
<EAD>sv@dunsink.dias.ie</EAD>
<X-REF REFID="S0218271808012917AF001"></X-REF>
<X-REF REFID="S0218271808012917AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012917AF001">DIAS, 31 Fitzwilliam Street, Dublin 2, <CNY>Ireland</CNY></AFF>
<AFF ID="S0218271808012917AF002">School of Physical Sciences and NCPST, Dublin City University, Dublin 9, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>C.</FNM>
<SNM>GUIDORZI</SNM>
<X-REF REFID="S0218271808012917AF003"></X-REF>
<X-REF REFID="S0218271808012917AF004"></X-REF>
</AUT>
<AFF ID="S0218271808012917AF003">Universit&#x00E0; degli Studi di Milano, Bicocca, Piazza delle Scienze 3, I-20126 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012917AF004">INAF&#x2013;Osservatorio Astronomico di Brera, Via E. Bianchi 46, I-23807 Merate (LC), <CNY>Italy</CNY></AFF>
<COLLAB>On behalf of a larger collaboration</COLLAB>
</A-GRP>
<HIST>
<RE>8 February 2008</RE>
<RV>3 April 2008</RV>
<AC>3 April 2008</AC>
</HIST>
<ABST>
<P>GRB 070311 was a long burst that triggered <IT>INTEGRAL</IT>. We present prompt &#x03B3;-ray, early NIR/optical, late optical and X-ray data on this burst and its afterglow. Interestingly, the <F>H</F>-band light curve acquired with REM exhibits two pulses at 80 and 140 s after the peak of the &#x03B3;-ray burst, with possible evidence for a contemporaneous faint &#x03B3;-ray tail. The late optical and X-ray afterglow underwent a rebrightening between 3 &#x00D7; 10<SUP>4</SUP> and 2 &#x00D7; 10<SUP>5</SUP> s after the burst with energy comparable with that of the prompt emission extrapolated in the X-ray band. After fitting the early &#x03B3;-ray and optical light curves, we modelled the time profile of the late rebrightening as the time-rescaled version of the prompt &#x03B3;-ray pulse over an underlying power law. This result supports a common origin for both prompt and late X-ray/optical afterglow rebrightening of GRB 070311 within the external shock scenario.</P>
</ABST>
<KWDG>
<KWD>Gamma rays</KWD>
<KWD>bursts</KWD>
</KWDG>
</FRONT>
</ART>
