<ART ID="01295" PID="1709" JID="142" BPAGE="1383" EPAGE="1389" PII="S0218271808012954" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A THREE-STAGE MODEL FOR THE INNER ENGINE OF GRB<LC>s</LC>:</MTI>
<RTI>A Three-Stage Model for the Inner Engine of GRBs</RTI>
<STI>PROMPT EMISSION AND EARLY AFTERGLOW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>STAFF</SNM>
<EAD>jstaff@purdue.edu</EAD>
<X-REF REFID="S0218271808012954AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012954AF001">Purdue University, Department of Physics, 525 Northwestern Avenue, West Lafayette, IN 47907-2036, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>NIEBERGAL</SNM>
<EAD>bnieber@phas.ucalgary.ca</EAD>
<X-REF REFID="S0218271808012954AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>OUYED</SNM>
<EAD>ouyed@phas.ucalgary.ca</EAD>
<X-REF REFID="S0218271808012954AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012954AF002">University of Calgary, SB 605, 2500 University Drive NW, Calgary, Alberta T2N 1N4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2007</RE>
<RV>26 March 2008</RV>
<AC>27 March 2008</AC>
</HIST>
<ABST>
<P>We describe a model within the "quark-nova" scenario to interpret the recent observations of early X-ray afterglows of long gamma-ray bursts (GRBs) with the <IT>Swift</IT> satellite. This is a three-stage model within the context of a core-collapse supernova. STAGE 1 is an accreting (proto-) neutron star leading to a possible delay between the core collapse and the GRB. STAGE 2 is accretion onto a quark star, launching an ultrarelativistic jet generating the prompt GRB. This jet also creates the afterglow as the jet interacts with the surrounding medium creating an external shock. Slower shells ejected from the quark star (during accretion), can re-energize the external shock leading to a flatter segment in the X-ray afterglow. STAGE 3, which occurs only if the quark star collapses to form a black hole, consists of an accreting black hole. The jet launched in this accretion process interacts with the preceding quark star jet, and could generate the flaring activity frequently seen in early X-ray afterglows. Alternatively, a STAGE 2b can occur in our model if the quark star does not collapse to a black hole. The quark star in this case can then spin down due to magnetic braking, and the spin down energy may lead to flattening in the X-ray afterglow as well. This model seems to account for both the energies and the timescales of GRBs, in addition to the newly discovered early X-ray afterglow features.</P>
</ABST>
<KWDG>
<KWD>Gamma-ray bursts</KWD>
</KWDG>
</FRONT>
</ART>
