<ART ID="01309" PID="1709" JID="142" BPAGE="1515" EPAGE="1520" PII="S0218271808013091" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL DEPTH FOR VHE &#x03B3;-RAYS FROM DISTANT SOURCES FROM A GENERIC EBL DENSITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>RAUE</SNM>
<EAD>martin.raue@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0218271808013091AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013091AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>MAZIN</SNM>
<X-REF REFID="S0218271808013091AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013091AF002">IFAE, Edifici Cn. Universitat Autonoma de Barcelona, Barcelona, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<AC>6 March 2008</AC>
</HIST>
<ABST>
<P>Very-high-energy (VHE; <F>E &#x003E; 100 <RM>GeV</RM></F>) &#x03B3;-rays from distant sources suffer attenuation through pair-production with low energy photons from the diffuse extragalactic photon fields in the ultraviolet (UV) to far-infrared (FIR) (commonly referred to as extragalactic background light; EBL). When modeling the intrinsic spectra of the VHE &#x03B3;-ray sources it is crucial to correctly account for the attenuation. Unfortunately, direct measurements of the EBL are difficult and the knowledge about the EBL over certain wavelength ranges is poor. To calculate the EBL attenuation, usually predictions from theoretical models are used. Recently, the limits on the EBL from direct and indirect methods have narrowed down the possible EBL range and many of the previous models are in conflict with these limits. We propose a new generic EBL density (not a complete model), which is in compliance with the new EBL limits. EBL evolution with redshift is included in the calculation in a very simple but effective <IT>ad hoc</IT> way. Properties of this generic EBL are discussed.</P>
</ABST>
<KWDG>
<KWD>Extragalactic background light</KWD>
<KWD>VHE gamma-ray attenuation</KWD>
</KWDG>
</FRONT>
</ART>
