<ART ID="01311" PID="1709" JID="142" BPAGE="1531" EPAGE="1535" PII="S021827180801311X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PARSEC-SCALE CIRCULAR POLARIZATION OF ACTIVE GALACTIC NUCLEI AT 22 AND 15 GHZ</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. M.</FNM>
<SNM>VITRISHCHAK</SNM>
<X-REF REFID="S021827180801311XAF001"></X-REF>
</AUT>
<AFF ID="S021827180801311XAF001">Sternberg Astronomical Institute, Moscow State University, Moscow, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>D. C.</FNM>
<SNM>GABUZDA</SNM>
<EAD>gabuzda@physics.ucc.ie</EAD>
<X-REF REFID="S021827180801311XAF002"></X-REF>
</AUT>
<AFF ID="S021827180801311XAF002">Department of Physics, University College Cork, Cork, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2008</RE>
<RV>7 March 2008</RV>
<AC>11 March 2008</AC>
</HIST>
<ABST>
<P>We present the results of parsec-scale circular polarization measurements based on Very Long Baseline Array data for a number of radio-bright, core-dominated active galactic nuclei obtained simultaneously at 22 and 15 GHz. The degrees of circular polarization <F>m<INF>c</INF></F> for the VLBI core region at 15 GHz are similar to values reported earlier at this wavelength, with typical values of a few tenths of a percent. The origin of this polarization is almost certainly the conversion of linear to circular polarization during the propagation of the radiation through a magnetised plasma. We find that <F>m<INF>c</INF></F> is as often higher as lower at the higher frequency, for reasons that are not clear. Our results confirm the earlier finding that the sign of the circular polarization at a given observing frequency is generally consistent across epochs separated by several years or more, suggesting stability of the magnetic field orientation in the innermost jets.</P>
</ABST>
<KWDG>
<KWD>Quasars</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>polarization</KWD>
<KWD>magnetic fields</KWD>
</KWDG>
</FRONT>
</ART>
