<ART ID="01321" PID="1709" JID="142" BPAGE="1611" EPAGE="1617" PII="S0218271808013212" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GAMMA-RAY EMISSION OF RELATIVISTIC JETS AS A SUPERCRITICAL PROCESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. E.</FNM>
<SNM>STERN</SNM>
<EAD>stern@bes.asc.rssi.ru</EAD>
<X-REF REFID="S0218271808013212AF001"></X-REF>
<X-REF REFID="S0218271808013212AF002"></X-REF>
<X-REF REFID="S0218271808013212AF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>POUTANEN</SNM>
<EAD>juri.poutanen@oulu.fi</EAD>
<X-REF REFID="S0218271808013212AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013212AF001">Institute for Nuclear Research, Russian Academy of Sciences, Prospekt 60-letiya Oktyabrya 7a, Moscow 117312, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808013212AF002">Astro Space Center, Lebedev Physical Institute, Profsoyuznaya 84/32, Moscow 117997, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808013212AF003">Astronomy Division, Department of Physical Sciences, P.O.Box 3000, 90014 University of Oulu, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
<AC>29 February 2008</AC>
</HIST>
<ABST>
<P>Supercriticality of the same kind as that in a nuclear pile can take place in high-energy astrophysical objects producing a number of impressive effects. For example, it could cause an explosive release of the energy of a cloud of ultrarelativistic protons into radiation. More certainly, supercriticality should be responsible for energy dissipation of very energetic relativistic fluids such as ultrarelativistic shocks in gamma-ray bursts and jets in active galactic nuclei (AGNs). In this case, the photon breeding process operates. It is a kind of converter mechanism  with the high-energy photons and <F>e<SUP>+</SUP>e<SUP>-</SUP></F> pairs converting into each other via pair production and inverse Compton scattering. Under certain conditions, which should be satisfied in powerful AGNs, the photon breeding mechanism becomes supercritical: the high-energy photons breed exponentially until their feedback on the fluid changes its velocity pattern. Then the system comes to a self-adjusting near-critical steady state. Monte-Carlo simulations with detailed treatment of particle propagation and interactions demonstrate that a jet with a Lorentz factor <F>&#x0393; &#x2248; 20</F> can radiate away up to a half of its total energy, and for <F>&#x0393; = 40</F> the radiation efficiency can be up to 80 per cent. Outer layers of the jet decelerate down to a moderate Lorentz factor 2&#x2013;4, while the spine of the jet has a final Lorentz factor in the range 10&#x2013;20 independent of the initial &#x0393;. Such sharp deceleration under the impact of radiation must cause a number of interesting phenomena such as formation of internal shocks and an early generation of turbulence.</P>
</ABST>
<KWDG>
<KWD>Acceleration of particles</KWD>
<KWD>active galaxies</KWD>
<KWD>jets</KWD>
<KWD>gamma-rays</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
</KWDG>
</FRONT>
</ART>
