<ART ID="01322" PID="1709" JID="142" BPAGE="1619" EPAGE="1628" PII="S0218271808013224" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTON BREEDING MECHANISM IN RELATIVISTIC JETS:</MTI>
<STI>ASTROPHYSICAL IMPLICATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>POUTANEN</SNM>
<EAD>juri.poutanen@oulu.fi</EAD>
<X-REF REFID="S0218271808013224AF001"></X-REF>
</AUT>
<AUT>
<FNM>B. E.</FNM>
<SNM>STERN</SNM>
<EAD>stern@bes.asc.rssi.ru</EAD>
<X-REF REFID="S0218271808013224AF001"></X-REF>
<X-REF REFID="S0218271808013224AF002"></X-REF>
<X-REF REFID="S0218271808013224AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013224AF001">Astronomy Division, Department of Physical Sciences, P. O. Box 3000, 90014 University of Oulu, <CNY>Finland</CNY></AFF>
<AFF ID="S0218271808013224AF002">Institute for Nuclear Research, Russian Academy of Sciences, Prospekt 60-letiya Oktyabrya 7a, Moscow 117312, <CNY>Russia</CNY></AFF>
<AFF ID="S0218271808013224AF003">Astro Space Center, Lebedev Physical Institute, Profsoyuznaya 84/32, Moscow 117997, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2008</RE>
<AC>7 March 2008</AC>
</HIST>
<ABST>
<P>Photon breeding in relativistic jets involves multiplication of high-energy photons propagating from the jet into the external environment and back, with the conversion into electron-positron pairs. The exponential growth of the energy density of these photons is a supercritical process powered by the bulk energy of the jet. The efficient deceleration of the jet outer layers creates a structured jet morphology with a fast spine and slow sheath. In initially fast and high-power jets even the spine can be decelerated efficiently leading to very high radiative efficiencies of conversion of the jet bulk energy into radiation. The decelerating, structured jets have angular distribution of radiation significantly broader than that predicted by a simple blob model with a constant Lorentz factor. This reconciles the discrepancy between the high Doppler factors determined by the fits to the spectra of TeV blazars and the low apparent velocities observed at VLBI scales as well as the low jet Lorentz factors required by the observed statistics and luminosity ratio of Fanaroff-Riley I radio galaxies and BL Lac objects. Photon breeding produces a population of high-energy leptons in agreement with the constraints on the electron injection function required by spectral fits of the TeV blazars. Relativistic pairs created outside the jet and emitting gamma-rays by the inverse Compton process might explain the relatively high level of TeV emission from the misaligned jet in the radio galaxies. The mechanism reproduces basic spectral features observed in blazars including the blazar sequence (shift of the spectral peaks towards lower energies with increasing luminosity). The mechanism is very robust and can operate in various environments characterized by the high photon density.</P>
</ABST>
<KWDG>
<KWD>Acceleration of particles</KWD>
<KWD>active galaxies</KWD>
<KWD>jets</KWD>
<KWD>gamma-rays</KWD>
<KWD>instabilities</KWD>
<KWD>nonthermal radiation mechanisms</KWD>
<KWD>shock waves</KWD>
</KWDG>
</FRONT>
</ART>
