<ART ID="01324" PID="1709" JID="142" BPAGE="1635" EPAGE="1640" PII="S0218271808013248" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ENGINE OF OUTFLOWS IN AGN:</MTI>
<STI>THE ROLE OF PHYSICAL TURBULENT VISCOSITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>CASSARO</SNM>
<EAD>p.cassaro@ira.inaf.it</EAD>
<X-REF REFID="S0218271808013248AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>SCHILLIR&#x00D3;</SNM>
<X-REF REFID="S0218271808013248AF001"></X-REF>
</AUT>
<AFF ID="S0218271808013248AF001">Istituto di Radioastronomia, INAF, Ctr.da Renna Bassa, C.P. 141, Noto (SR), I97016, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>COSTA</SNM>
<X-REF REFID="S0218271808013248AF002"></X-REF>
</AUT>
<AFF ID="S0218271808013248AF002">Universit&#x00E1; di Catania, Dipartimento di Metologie, Fisiche e Chimiche per l'Ingegneria, Viale A. Doria 6, Catania, I95125, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>BELVEDERE</SNM>
<X-REF REFID="S0218271808013248AF003"></X-REF>
</AUT>
<AUT>
<FNM>R. A.</FNM>
<SNM>ZAPPAL&#x00C1;</SNM>
<X-REF REFID="S0218271808013248AF003"></X-REF>
</AUT>
<AFF ID="S0218271808013248AF003">Universit&#x00E1; di Catania, Dipartimento di Fisica e Astronomia, Via S. Sofia 78, Catania, I95125, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>LANZAFAME</SNM>
<EAD>g.lanzafame@oact.inaf.it</EAD>
<X-REF REFID="S0218271808013248AF004"></X-REF>
</AUT>
<AFF ID="S0218271808013248AF004">Osservatorio Astrofisico di Catania, Via S. Sofia 78, Catania, I95125, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
<AC>17 March 2008</AC>
</HIST>
<ABST>
<P>Adopting the smoothed particle hydrodynamics (SPH) numerical method, we performed a grid of evolving models of a 3D, axially symmetric, physically viscous accretion disc around a black hole (BH) in an AGN. In such disc models, the role of the specific angular momentum &#x03BB; and of the physical turbulent viscosity parameter &#x03B1;, according to the Shakura and Sunyaev prescription, are examined. One or two shock fronts develop in the radial inviscid flow, according to the assigned initial kinematic and thermodynamic conditions. Couples of (&#x03B1;, &#x03BB;) values determine radial periodical oscillations in the shock front. An outflow can develop from the subsonic post shock region, close to the black hole, in some cases. This provides evidence for a link between the accretion disc and the fueling of a jet, through the presence of shock fronts in an accretion disc close to the centrifugal barrier.</P>
</ABST>
<KWDG>
<KWD>Accretion disc</KWD>
<KWD>AGN</KWD>
<KWD>fluid dynamics</KWD>
<KWD>N-body numerical methods</KWD>
</KWDG>
</FRONT>
</ART>
